summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAaron Bauman <bman@gentoo.org>2017-01-24 20:01:56 +0900
committerAaron Bauman <bman@gentoo.org>2017-01-24 20:01:56 +0900
commita6f1a6a807b1de935b017ce19f1654b6e6c96d58 (patch)
tree68c8154f75389eb38e6bbf20d0641e39730aefd9
parentAdd GLSA 201701-59 (diff)
downloadglsa-a6f1a6a807b1de935b017ce19f1654b6e6c96d58.tar.gz
glsa-a6f1a6a807b1de935b017ce19f1654b6e6c96d58.tar.bz2
glsa-a6f1a6a807b1de935b017ce19f1654b6e6c96d58.zip
Add GLSA 201701-60
-rw-r--r--glsa-201701-60.xml51
1 files changed, 51 insertions, 0 deletions
diff --git a/glsa-201701-60.xml b/glsa-201701-60.xml
new file mode 100644
index 0000000..3174878
--- /dev/null
+++ b/glsa-201701-60.xml
@@ -0,0 +1,51 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE glsa SYSTEM "http://www.gentoo.org/dtd/glsa.dtd">
+<glsa id="201701-60">
+ <title>LibRaw: Multiple vulnerabilities</title>
+ <synopsis>Multiple vulnerabilities have been found in LibRaw, the worst of
+ which may allow attackers to execute arbitrary code.
+ </synopsis>
+ <product type="ebuild">libraw</product>
+ <announced>2017-01-24</announced>
+ <revised>2017-01-24: 1</revised>
+ <bug>567254</bug>
+ <access>local, remote</access>
+ <affected>
+ <package name="media-libs/libraw" auto="yes" arch="*">
+ <unaffected range="ge">0.17.1</unaffected>
+ <vulnerable range="lt">0.17.1</vulnerable>
+ </package>
+ </affected>
+ <background>
+ <p>LibRaw is a library for reading RAW files obtained from digital photo
+ cameras.
+ </p>
+ </background>
+ <description>
+ <p>Multiple vulnerabilities have been discovered in LibRaw. Please review
+ the CVE identifiers referenced below for details.
+ </p>
+ </description>
+ <impact type="normal">
+ <p>An attacker could execute arbitrary code, cause a Denial of Service
+ condition, or have other unspecified impacts.
+ </p>
+ </impact>
+ <workaround>
+ <p>There is no known workaround at this time.</p>
+ </workaround>
+ <resolution>
+ <p>All LibRaw users should upgrade to the latest version:</p>
+
+ <code>
+ # emerge --sync
+ # emerge --ask --oneshot --verbose "&gt;=media-libs/libraw-0.17.1"
+ </code>
+ </resolution>
+ <references>
+ <uri link="http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-8366">CVE-2015-8366</uri>
+ <uri link="http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-8367">CVE-2015-8367</uri>
+ </references>
+ <metadata tag="requester" timestamp="2017-01-18T08:14:05Z">b-man</metadata>
+ <metadata tag="submitter" timestamp="2017-01-24T10:53:14Z">b-man</metadata>
+</glsa>